@import "../i/style.css";

body {
	background-color: #f8f8f8;
	color: #222;
}

b {
	font-size: 100%; /* A style.css-ben megadott 110-et állítjuk vissza. */
}

q {
	font-style: italic;
}

i {
	font-style: italic; /* Redefine deprecated tag. */
}

footer {
	color: maroon;
	opacity: .9;
}

blockquote {
	margin-left: 30%;
	margin-right: 0;
	text-align: justified;
	font-size: 14px;
}

#topsection {
	background: #aaa;
	color: maroon;
	border-bottom: 4px solid maroon;
}

/* Az utoljára megváltoztatott szövegek kiemelése */
.lastmod {
	color: #080;
}

.lastmodwarning {
	margin: 20px auto;
	border: 1px solid maroon;
	width: 70%;
	padding: 5px;
	font-style: italic;
	color: #080;
	font-size: 14px;
}

.lead {
	margin: 20px auto;
	width: 80%;
	font-weight: bold;
}
